/*
Theme Name: Blask
Theme URI: https://wordpress.com/themes/blask/
Description: Blask is a modern portfolio theme focused on showcasing your work in a clean and minimal way.
Version: 1.1.1
Author: Moi
Author URI: http://wordpress.com
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blask
Tags: custom-background, custom-colors, custom-menu, portfolio, rtl-language-support, threaded-comments, translation-ready
Template: blask
*/

.site-logo, .site-branding, .site-description, .main-navigation, .social-links {
    width: 220px;
}

@media screen and (min-width: 1025px)
{
	.site-content {
    	margin-left: 40px !important;
	    width: auto !important;
	}
}

@media screen and (min-width: 768px)
{
	.site-content {
    	margin-left: 150px;
    	margin-right: 40px;
	}	
	#fixe-grand {
		display: block;
	}
	#fixe-petit {
		display: none;
	}
}
@media screen and (max-width: 768px)
{
	#fixe-grand {
		display: none;
	}
	#fixe-petit {
		display: block;
	}
	.site-content {
    	margin-left: 20px;
    	margin-right: 20px;
	    width: auto !important;
	}	
}

a {
    color: #000;
    text-decoration: none;
}

.menu-toggle {
	display:none;
}


.comment-reply-title {
    font-size: 24px;
    font-size: 2.4rem;
    margin: 3em 0 1.5em;
	display: none;
}

.hentry.page {
    max-width: 100%;
}